package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussReqRecords;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussReqRecordsMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussReqRecords record);

    int insertSelective(TbPlussReqRecords record);

    TbPlussReqRecords selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussReqRecords record);

    int updateByPrimaryKey(TbPlussReqRecords record);
}